## golang-github-coreos-go-systemd 3

=== debian/changelog ===
golang-github-coreos-go-systemd (3-2) unstable; urgency=medium

  * Add "golang-dbus-dev" to Depends where it belongs (Closes: #804464)

 -- Tianon Gravi <tianon@debian.org>  Sun, 08 Nov 2015 13:41:42 -0800

golang-github-coreos-go-systemd (3-1) unstable; urgency=medium

  [Tianon Gravi]
  * Updated to v3 upstream release.

  [Tim Potter]
  * Renamed to comply with new naming scheme.

 -- Tianon Gravi <admwiggin@gmail.com>  Fri, 14 Aug 2015 14:59:08 -0600

golang-go-systemd (2~git20150505-1) unstable; urgency=medium

  * Updated to latest git master.

 -- Tim Potter <tpot@hp.com>  Thu, 21 May 2015 11:25:45 +1000

golang-go-systemd (2-1) unstable; urgency=medium

  * Updated to v2 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 11 Jun 2014 19:41:04 -0400

golang-go-systemd (1-1) unstable; urgency=medium

  * Initial release (Closes: #745507).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 08 May 2014 09:48:52 -0400
