## golang-github-coreos-go-systemd 5

=== debian/changelog ===
golang-github-coreos-go-systemd (5-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * debian/control: add versions to dependencies to fix build in BPO.

 -- Martín Ferrari <tincho@debian.org>  Wed, 15 Jun 2016 09:58:28 +0000

golang-github-coreos-go-systemd (5-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Removed obsolete "libsystemd.patch".
  * Added myself to Uploaders.
  * Depends:
    + libsystemd-dev
    + pkg-config

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 03:02:22 +1100

golang-github-coreos-go-systemd (4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-Depends:
    - golang-dbus-dev
    + golang-dbus-dev (>= 3)
    + pkg-config
    + libsystemd-dev
  * New "libsystemd.patch" to correct name of .pc file.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 07 Mar 2016 08:17:37 +1100
