=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: dbus-x11, debhelper (>= 9), dh-golang, golang-dbus-dev, golang-go
-Standards-Version: 3.9.6
+          ,Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: dbus-x11, debhelper (>= 9), dh-golang (>= 1.10~)
+    ,golang-go (>= 2:1.4)
+    ,golang-dbus-dev (>= 3)
+    ,libsystemd-dev
+    ,pkg-config
+Standards-Version: 3.9.7
 Homepage: https://github.com/coreos/go-systemd
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-coreos-go-systemd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-systemd.git
@@ -12,7 +17,10 @@
 
 Package: golang-github-coreos-go-systemd-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, golang-dbus-dev
+Depends: ${misc:Depends}, ${shlibs:Depends}
+    ,golang-dbus-dev (>= 3)
+    ,libsystemd-dev
+    ,pkg-config
 Conflicts: golang-go-systemd-dev
 Provides: golang-go-systemd-dev
 Replaces: golang-go-systemd-dev
