## golang-github-coreos-go-systemd 10

=== debian/changelog ===
golang-github-coreos-go-systemd (10-1ubuntu2) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:16:38 +0000

golang-github-coreos-go-systemd (10-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.
  * Drop now unnecessary DH_EXCLUDEs. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 17 Aug 2016 09:10:54 +1200

golang-github-coreos-go-systemd (10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 Jun 2016 19:41:07 +1000

golang-github-coreos-go-systemd (9-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Removed "Built-Using" from -dev package.
  * (Build-)Depends += "golang-github-coreos-pkg-dev".
  * Corrected "capitalization-error-in-description-synopsis dbus D-Bus".

  [ Martín Ferrari ]
  * debian/control:
    - Update Standards-Version with no changes.
    - Add versioning to dh-golang and golang-go dependencies.
    - Switch from golang-go to golang-any.
    - Change Vcs-* fields to use HTTPS.
    - Fix formatting.

  [ Tim Potter ]
  * Add B-D on newer version dh-golang to build in jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Jun 2016 05:54:54 +1000
