=== debian/control ===
Source: golang-github-coreos-go-systemd
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
               dbus-x11,
               golang-dbus-dev (>= 3),
               golang-github-coreos-pkg-dev,
               libsystemd-dev,
               pkg-config,,
               golang-any-shared-dev
Standards-Version: 3.9.8
Homepage: https://github.com/coreos/go-systemd
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-go-systemd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-systemd.git
Xs-Go-Import-Path: github.com/coreos/go-systemd

Package: golang-github-coreos-go-systemd-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         golang-dbus-dev (>= 3),
         golang-github-coreos-pkg-dev,
         libsystemd-dev,
         pkg-config,,
         libgolang-github-coreos-go-systemd1 (= ${binary:Version})
Conflicts: golang-go-systemd-dev
Provides: golang-go-systemd-dev
Replaces: golang-go-systemd-dev
Description: Go client bindings for systemd socket activation, journal and D-Bus
 Package "go-systemd" is a library that implements native Go client bindings
 for systemd in packages "activation", "journal", and "dbus".
 .
 This package contains the source.

Package: libgolang-github-coreos-go-systemd1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${golang:Provides}
Description: Go client bindings for systemd socket activation, journal and D-Bus
 Package "go-systemd" is a library that implements native Go client bindings
 for systemd in packages "activation", "journal", and "dbus".
 .
 This package contains the library built as a shared library.
