## golang-github-coreos-go-systemd 12

=== debian/changelog ===
golang-github-coreos-go-systemd (12-1ubuntu3) zesty; urgency=medium

  * No change rebuild for crypto, yaml transitions.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 02 Nov 2016 22:43:06 +1300

golang-github-coreos-go-systemd (12-1ubuntu2) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:20:50 +1300

golang-github-coreos-go-systemd (12-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Mon, 19 Sep 2016 10:41:22 +0000

golang-github-coreos-go-systemd (12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 19 Sep 2016 13:31:41 +1000

golang-github-coreos-go-systemd (10-2) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Drop now unnecessary DH_GOLANG_EXCLUDES.

  [ Tim Potter ]
  * Remove unused dbus-x11 dependency (Closes: #836098).

 -- Tim Potter <tpot@hpe.com>  Wed, 31 Aug 2016 07:17:56 +1000
