=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
-           Dmitry Smirnov <onlyjob@debian.org>
+           Dmitry Smirnov <onlyjob@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
-               dbus-x11,
                golang-dbus-dev (>= 3),
                golang-github-coreos-pkg-dev,
                libsystemd-dev,
-               pkg-config,,
+               pkg-config,
                golang-any-shared-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/coreos/go-systemd
@@ -24,7 +24,7 @@
          golang-dbus-dev (>= 3),
          golang-github-coreos-pkg-dev,
          libsystemd-dev,
-         pkg-config,,
+         pkg-config,
          libgolang-github-coreos-go-systemd1 (= ${binary:Version})
 Conflicts: golang-go-systemd-dev
 Provides: golang-go-systemd-dev
