## golang-github-coreos-go-systemd 14

=== debian/changelog ===
golang-github-coreos-go-systemd (14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Dec 2016 15:36:56 +1100
