=== debian/control ===
Source: golang-github-coreos-go-systemd
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
               golang-dbus-dev (>= 3),
               golang-github-coreos-pkg-dev,
               libsystemd-dev,
               pkg-config,
Standards-Version: 3.9.8
Homepage: https://github.com/coreos/go-systemd
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-go-systemd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-systemd.git
XS-Go-Import-Path: github.com/coreos/go-systemd

Package: golang-github-coreos-go-systemd-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends},
         golang-dbus-dev (>= 3),
         golang-github-coreos-pkg-dev,
         libsystemd-dev,
         pkg-config,
Conflicts: golang-go-systemd-dev
Provides: golang-go-systemd-dev
Replaces: golang-go-systemd-dev
Description: Go client bindings for systemd socket activation, journal and D-Bus
 Package "go-systemd" is a library that implements native Go client bindings
 for systemd in packages "activation", "journal", and "dbus".
 .
 This package contains the source.
