=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# the examples don't compile/test properly, so we have to skip them
-export DH_GOLANG_EXCLUDES := github.com/coreos/go-systemd/examples
 
 # TODO figure out what's wrong with the tests and fix it
 override_dh_auto_test:
