## golang-github-coreos-go-systemd 16

=== debian/changelog ===
golang-github-coreos-go-systemd (16-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.1.4
  * debhelper & compat to version 11.
  * Install examples.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 May 2018 18:07:17 +1000
