=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-coreos-go-systemd
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
+Build-Depends: debhelper (>= 11~), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
                golang-dbus-dev (>= 3),
                golang-github-coreos-pkg-dev,
                libsystemd-dev,
                pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/coreos/go-systemd
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-go-systemd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-systemd.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd
 XS-Go-Import-Path: github.com/coreos/go-systemd
 
 Package: golang-github-coreos-go-systemd-dev
