## golang-github-coreos-go-systemd 17

=== debian/changelog ===
golang-github-coreos-go-systemd (17-2) unstable; urgency=medium

  * Upload to unstable.
  * Testsuite: autopkgtest-pkg-go.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Aug 2018 22:10:49 +1000

golang-github-coreos-go-systemd (17-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.2.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Aug 2018 12:01:54 +1000
