=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-coreos-go-systemd
 Section: devel
 Priority: optional
+Standards-Version: 4.2.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
@@ -10,11 +11,11 @@
                golang-github-coreos-pkg-dev,
                libsystemd-dev,
                pkg-config,
-Standards-Version: 4.1.4
 Homepage: https://github.com/coreos/go-systemd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd
 XS-Go-Import-Path: github.com/coreos/go-systemd
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-coreos-go-systemd-dev
 Architecture: all
