## golang-github-coreos-go-systemd 20

=== debian/changelog ===
golang-github-coreos-go-systemd (20-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * (Build-)Depends:
    = golang-dbus-dev (>= 5.0.2~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 13:05:43 +1000
