=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-coreos-go-systemd
 Section: devel
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
-               golang-dbus-dev (>= 3),
+Build-Depends: debhelper (>= 12~), dh-golang (>= 1.10~), golang-any (>= 2:1.4),
+               golang-dbus-dev (>= 5.0.2~),
                golang-github-coreos-pkg-dev,
                libsystemd-dev,
                pkg-config,
@@ -20,7 +20,7 @@
 Package: golang-github-coreos-go-systemd-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends},
-         golang-dbus-dev (>= 3),
+         golang-dbus-dev (>= 5.0.2~),
          golang-github-coreos-pkg-dev,
          libsystemd-dev,
          pkg-config,
