## golang-github-coreos-go-systemd 22.0.0

=== debian/changelog ===
golang-github-coreos-go-systemd (22.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 15:32:16 +1100
