## golang-github-coreos-go-systemd 22.1.0

=== debian/changelog ===
golang-github-coreos-go-systemd (22.1.0-3) unstable; urgency=medium

  * Team upload.
  * Revert "Temporary add golang-golang-x-crypto-dev as a Depends"

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 02 Dec 2020 00:59:44 +0800

golang-github-coreos-go-systemd (22.1.0-2) unstable; urgency=medium

  * Team upload.
  * Temporary add golang-golang-x-crypto-dev as a Depends.
    To fix autopkgtest regression of golang-github-cloudflare-redoctober
    Once golang-github-cloudflare-redoctober/0.0~git20161017.0.78e9720-5
    has migrated to testing, this can be reverted.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 28 Nov 2020 17:37:29 +0800

golang-github-coreos-go-systemd (22.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * Removed unused "golang-github-coreos-pkg-dev" from
    (Build-)Depends (Closes: #827928).
    As of 22.0.0 "coreos/go-systemd" no longer depends on "coreos/pkg":
    https://github.com/coreos/go-systemd/commit/3344f03f

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream release
  * Update uscan watch file to version 4
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1 (no changes)
  * Update Section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 00:34:11 +0800
