=== debian/control ===
Source: golang-github-coreos-go-systemd
Section: golang
Priority: optional
Standards-Version: 4.5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.10~),
               golang-any (>= 2:1.4),
               golang-dbus-dev (>= 5.0.2~),
               libsystemd-dev,
               pkg-config,
Homepage: https://github.com/coreos/go-systemd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd
XS-Go-Import-Path: github.com/coreos/go-systemd
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-coreos-go-systemd-dev
Architecture: all
Depends: golang-dbus-dev (>= 5.0.2~),
         libsystemd-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: golang-go-systemd-dev,
Provides: golang-go-systemd-dev,
Replaces: golang-go-systemd-dev,
Description: Go client bindings for systemd socket activation, journal and D-Bus
 Package "go-systemd" is a library that implements native Go client bindings
 for systemd in packages "activation", "journal", and "dbus".
 .
 This package contains the source.
