## golang-github-coreos-go-systemd 22.3.2

=== debian/changelog ===
golang-github-coreos-go-systemd (22.3.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Nov 2022 00:25:03 -0600

golang-github-coreos-go-systemd (22.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch
    * Build-Depends: Drop versioned constraint on dh-golang.
    Changes-By: deb-scrub-obsolete

  [ Shengjing Zhu ]
  * New upstream version 22.3.2
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Aug 2021 18:55:24 +0800
