=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-coreos-go-systemd
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.10~),
-               golang-any (>= 2:1.4),
-               golang-dbus-dev (>= 5.0.2~),
+               dh-golang,
+               golang-go (>= 2:1.19~0),
+               golang-dbus-dev (>= 5.1.0),
                libsystemd-dev,
-               pkg-config,
+               pkg-config
 Homepage: https://github.com/coreos/go-systemd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd
