## golang-github-coreos-go-systemd 22.5.0

=== debian/changelog ===
golang-github-coreos-go-systemd (22.5.0-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Anthony Fok ]
  * New upstream version 22.5.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Set debian-branch to debian/sid for DEP-14 conformance
  * Add "DH_GOLANG_EXCLUDES := examples" to debian/rules
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 14:49:19 -0700
