=== debian/control ===
Source: golang-github-coreos-go-systemd
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-dbus-dev (>= 5.0.4),
               libsystemd-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd.git
Homepage: https://github.com/coreos/go-systemd
XS-Go-Import-Path: github.com/coreos/go-systemd

Package: golang-github-coreos-go-systemd-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-dbus-dev (>= 5.0.4),
         libsystemd-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: golang-go-systemd-dev,
Provides: golang-go-systemd-dev,
Replaces: golang-go-systemd-dev,
Description: Go client bindings for systemd socket activation, journal and D-Bus
 Package "go-systemd" is a library that implements native Go client bindings
 for systemd in packages "activation", "journal", and "dbus".
 .
 This package contains the source.
