## golang-github-coreos-go-systemd 22.6.0

=== debian/changelog ===
golang-github-coreos-go-systemd (22.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 22.6.0
    - journal: Fix corrupted output when a log line contains exactly 1024
      bytes of payload (no longer truncated or split across two lines).
    - sdnotify: Send “READY=1” even when the process is started with
      NOTIFYACCESS=none (systemd now correctly sees the unit as started).
    - dbus: Subscribe() no longer leaks a file descriptor on every reconnect.
    - activation: Correctly parse socket units that use ListenNetlink().
  * Code modernised = Go 1.23 generics + context propagation:
    - All public functions now take context.Context instead of custom
      cancel chans.
    - New generic helper NewUnitConn[T any]() removes 400 lines of
      boilerplate.
    - All internal slices are now []T instead of []interface{}.
  * debian/control:
    - remove redundant Rules-Requires-Root
    - remove Tim from uploaders, email bounces
  * Bump standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 04 Nov 2025 05:55:18 -0500
