=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
-           Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-dbus-dev (>= 5.0.4),
                libsystemd-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-systemd.git
 Homepage: https://github.com/coreos/go-systemd
