=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_EXCLUDES := examples
 
 # TODO figure out what's wrong with the tests and fix it
 override_dh_auto_test:
@@ -8,4 +10,4 @@
 	#	dh_auto_test -O--buildsystem=golang
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
